// JavaScript Document
function foco()
{
 document.form1.ap.focus();
}

function validar(form1)
{
	
 if(document.form1.nombre.value=='')	
 {
  alert("El campo Nombre es requerido");	 
  form1.nombre.focus();
  return false;
 }
 
 if(document.form1.ap.value=='')	
 {
  alert("El campo Apellido Paterno es requerido");	 
  form1.ap.focus();
  return false;
 }
 
  if(document.form1.am.value=='')	
 {
  alert("El campo Apellido Materno es requerido");	 
  form1.am.focus();
  return false;
 }
 
 if(document.form1.curp.value=='')	
 {
  alert("El campo CURP es requerido");	 
  form1.curp.focus();
  return false;
 }
 
 if(document.form1.rfc.value=='')	
 {
  alert("El campo RFC es requerido");	 
  form1.rfc.focus();
  return false;
 }
 
 if(document.form1.fing.value=='')	
 {
  alert("El campo Fecha Ingreso es requerido");	 
  form1.fing.focus();
  return false;
 }
 
 if(document.form1.direccion.value=='')	
 {
  alert("El campo Dirección es requerido");	 
  form1.direccion.focus();
  return false;
 }
 
 if(document.form1.colonia.value=='')	
 {
  alert("El campo Colonia es requerido");	 
  form1.colonia.focus();
  return false;
 }
 
 if(document.form1.entidad.value=='')	
 {
  alert("El campo Entidad es requerido");	 
  form1.entidad.focus();
  return false;
 }
 
 if(document.form1.tel.value=='')	
 {
  alert("El campo Teléfono es requerido");	 
  form1.tel.focus();
  return false;
 }
 
 if(document.form1.email.value=='')	
 {
  alert("El campo E-mail es requerido");	 
  form1.email.focus();
  return false;
 }
 
 /*if(document.form1.gerente.value=='')	
 {
  alert("El campo Gerente es requerido");	 
  form1.gerente.focus();
  return false;
 }
 
 if(document.form1.coordinador.value=='')	
 {
  alert("El campo Coordinador es requerido");	 
  form1.coordinador.focus();
  return false;
 }
 
 if(document.form1.puesto.value=='')	
 {
  alert("El campo Puesto es requerido");	 
  form1.puesto.focus();
  return false;
 }
 */
  /*if(document.form1.ref1nom.value=='')	
 {
  alert("El campo nombre de referencia es requerido");	 
  form1.ref1nom.focus();
  return false;
 }
 if(document.form1.ref1ap.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref1ap.focus();
  return false;
 }
  if(document.form1.ref1am.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref1am.focus();
  return false;
 }
  if(document.form1.ref2nom.value=='')	
 {
  alert("El campo nombre de referencia es requerido");	 
  form1.ref2nom.focus();
  return false;
 } if(document.form1.ref2ap.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref2ap.focus();
  return false;
 }
  if(document.form1.ref2am.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref2am.focus();
  return false;
 }
  if(document.form1.ref3nom.value=='')	
 {
  alert("El campo nombre de referencia es requerido");	 
  form1.ref3nom.focus();
  return false;
 }
  if(document.form1.ref3ap.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref3ap.focus();
  return false;
 }
  if(document.form1.ref3am.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref3am.focus();
  return false;
 } if(document.form1.ref1dir.value=='')	
 {
  alert("El campo direccion de referencia es requerido");	 
  form1.ref1dir.focus();
  return false;
 } if(document.form1.ref2dir.value=='')	
 {
  alert("El campo direccion de referencia es requerido");	 
  form1.ref2dir.focus();
  return false;
 } if(document.form1.ref3dir.value=='')	
 {
  alert("El campo direccion de referencia es requerido");	 
  form1.ref3dir.focus();
  return false;
 } if(document.form1.ref1tel.value=='')	
 {
  alert("El campo telefono de referencia es requerido");	 
  form1.ref1tel.focus();
  return false;
 }
  if(document.form1.ref2tel.value=='')	
 {
  alert("El campo telefono de referencia es requerido");	 
  form1.ref2tel.focus();
  return false;
 } if(document.form1.ref3tel.value=='')	
 {
  alert("El campo telefono de referencia es requerido");	 
  form1.ref3tel.focus();
  return false;
 }*/
  if(document.form1.usuario.value=='')	
 {
  alert("El campo Usuari o es requerido");	 
  form1.usuario.focus();
  return false;
 }
 
 if(document.form1.password.value=='')	
 {
  alert("El campo Password es requerido");	 
  form1.password.focus();
  return false;
 }
 

}